[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.ReplaceMasked

ReplaceMasked - replaces the indexed image with the image given.

## Declaration

Source position: imglist.pp line 187

`public procedure TCustomImageList.ReplaceMasked(`
`Index: Integer;`
`NewImage: TCustomBitmap;`
`MaskColor: TColor`
`);`

## Description

Every instance of MaskColor will be converted to transparent

## See also

TCustomImageList.InsertMasked |  | InsertMasked - adds one or more transparent bitmaps to the list.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.